// Decompiled by Jad v1.5.8e. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.geocities.com/kpdus/jad.html
// Decompiler options: packimports(3) deadcode 
// Source File Name:   IllegalInstantiationError.java

package com.symantec.itools.lang;


public class IllegalInstantiationError extends Error
{

    public IllegalInstantiationError(Class class1)
    {
        super("Cannot instantiate " + class1.getName());
    }
}
